=== debian/changelog ===
kodiplatform (16.0.0-2) unstable; urgency=medium

  * Drop build-dependency on kodi-bin
    *.cmake files are now shipped by kodi-addons-dev
  * Fix Multimedia Team's email address.
    Thanks to Felipe Sateler
  * Stop providing virtual packages, they are not needed
  * Handle transition from libkodiplatform16v4

 -- Balint Reczey <balint@balintreczey.hu>  Fri, 30 Oct 2015 19:44:27 +0400

kodiplatform (16.0.0-1) unstable; urgency=medium

  [ Wolfgang Schupp ]
  * [debian] bump version forgotten in #5
  * [debian] fix packaging after version bump

  [ Lars Op den Kamp ]
  * split up into libplatform and libkodiplatform, and removed libCEC-only code

  [ Balint Reczey ]
  * Add configuration file for git-buildpackage
  * Change build-dependencies to match package names in Debian
  * Move to 3.0 (quilt) package format
  * Use the cec-platform name instead of platform
  * Add myself as Uploader
  * Extend package descriptions
  * Update debian/copyright
  * Bump compat level to 9
  * Bump standards version to 3.9.6
  * Simplify debian/rules
  * Install CMake and pkg-config files to multiarch dir
  * Make libkodiplatform-dev depend on misc:Depends
  * Don't duplicate Section: libs in debian/control
  * Add homepage
  * Don't set obsolete flags in pkg-config file
  * Fix SOVERSION of libkodiplatform.
    Also fix SOVERSION to be one single number
  * Make package team-maintained
  * Add symbols file
  * First upload to Debian (Closes: #798489)
  * Build depend on kodi-bin which provides kodi .cmake files
  * Build-depend on GCC 5
  * Fix (cec-)platform dependencies

 -- Balint Reczey <balint@balintreczey.hu>  Wed, 09 Sep 2015 18:48:12 +0200

kodiplatform (15.0.0-1~trusty) trusty; urgency=medium

  * rebrand to kodi
  * bump to Isengard

 -- wsnipex <wsnipex@a1.net>  Thu, 12 Feb 2015 13:28:01 +0100

xbmcplatform (14.0.0-1~trusty) trusty; urgency=medium

  * bump version

 -- wsnipex <wsnipex@a1.net>  Mon, 07 Jul 2014 08:23:48 +0200

xbmcplatform (13.0.0-1~raring) raring; urgency=low

  * Initial release

 -- Arne Morten Kvarving <arne.morten.kvarving@sintef.no>  Sun, 19 May 2013 02:23:53 +0200
