=== debian/control ===
Source: kodiplatform
Priority: extra
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Arne Morten Kvarving <arne.morten.kvarving@sintef.no>,
           Balint Reczey <balint@balintreczey.hu>
Build-Depends: debhelper (>= 9~), cmake, libtinyxml-dev, kodi-addons-dev (>= 15.2~rc1+dfsg1-1~),
               libcec-platform-dev, g++ (>= 4:5.2)
Standards-Version: 3.9.6
Section: libs
Homepage: https://github.com/xbmc/kodi-platform

Package: libkodiplatform-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkodiplatform16 (= ${binary:Version}), libtinyxml-dev,
         libcec-platform-dev, ${misc:Depends}
Description: Kodi platform support library -- development files
 Kodi platform support library containing utility functions for
 accessing XML files.
 .
 These are the development files for libkodiplatform, needed only if you
 wish to write software which uses it.

Package: libkodiplatform16
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: libkodiplatform16v4
Replaces: libkodiplatform16v4
Description: Kodi platform support library
 Kodi platform support library containing utility functions for
 accessing XML files.
