=== debian/changelog ===
kodiplatform (17.0.0-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Update symbols file with the reverse GCC 5 transition changes
  * Ship libkodiplatform16v4 and update dependencies to reverse GCC 5 transition

 -- Balint Reczey <balint@balintreczey.hu>  Mon, 30 May 2016 02:29:46 +0200

kodiplatform (17.0.0-2) unstable; urgency=medium

  * Bump standards version to 3.9.7
  * Re-upload to unstable

 -- Balint Reczey <balint@balintreczey.hu>  Thu, 03 Mar 2016 15:29:25 +0100

kodiplatform (17.0.0-1) experimental; urgency=medium

  * New upstream release 17.0
    - Switch to p8-platform from (cec-)platform
  * Refresh patches

 -- Balint Reczey <balint@balintreczey.hu>  Tue, 01 Mar 2016 12:20:04 +0100
