=== debian/control ===
Source: kodiplatform
Priority: extra
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Arne Morten Kvarving <arne.morten.kvarving@sintef.no>,
           Balint Reczey <balint@balintreczey.hu>
Build-Depends: debhelper (>= 9~), cmake, libtinyxml-dev, kodi-addons-dev (>= 16.0~),
               libp8-platform-dev
Standards-Version: 3.9.7
Section: libs
Homepage: https://github.com/xbmc/kodi-platform

Package: libkodiplatform-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkodiplatform16v4 (= ${binary:Version}), libtinyxml-dev,
         libp8-platform-dev, ${misc:Depends}
Description: Kodi platform support library -- development files
 Kodi platform support library containing utility functions for
 accessing XML files.
 .
 These are the development files for libkodiplatform, needed only if you
 wish to write software which uses it.

Package: libkodiplatform16v4
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Kodi platform support library
 Kodi platform support library containing utility functions for
 accessing XML files.
