=== debian/changelog ===
kodiplatform (17.1.0-1) unstable; urgency=medium

  * Upload to unstable

 -- Balint Reczey <balint@balintreczey.hu>  Thu, 03 Nov 2016 12:06:11 +0100

kodiplatform (17.1.0-1~exp0) experimental; urgency=medium

  * New upstream release 17.1
  * Build-depend on kodi-addons-dev (>= 17.0~)

 -- Balint Reczey <balint@balintreczey.hu>  Fri, 07 Oct 2016 12:11:16 +0200
