## kodiplatform 20180302

=== debian/changelog ===
kodiplatform (20180302-1) unstable; urgency=medium

  * Upload to unstable

 -- Balint Reczey <rbalint@ubuntu.com>  Sat, 21 Mar 2020 16:40:43 +0100

kodiplatform (20180302-1~exp2) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Change Maintainer from @lists.alioth.debian.org
    to @lists.debian.org
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/rules: Remove trailing whitespaces
  * d/control: Add Vcs-* field
  * Use debhelper-compat instead of debian/compat

  [ Balint Reczey ]
  * New upstream version 20180302
  * Add basic Salsa CI configuration
  * Bump build dependency kodi-addons-dev's version to (>= 2:18~)
  * Bump SO version and update symbols
  * ACK NMU

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 27 Feb 2020 16:56:32 +0100

kodiplatform (17.1.0-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * debian/patches: Add patch 0004 to use GNUInstallDirs in CMakeLists.txt
    to fix FTBFS against debhelper 11.4+. (Closes: #912076)
  * debian/control:
    + Update Maintainer email address to debian-multimedia@lists.d.o.
    + Bump Standards-Version to 4.3.0.
    + Update package priority from "extra" to "optional".
  * debian/symbols: Remove missing optional symbols.

 -- Boyuan Yang <byang@debian.org>  Mon, 24 Jun 2019 14:49:54 -0400
