=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,4 @@
 export DH_OPTIONS
 
 %:
-	dh $@ 
+	dh $@
